Subject: Re: [TICTOC] [ntpwg] WGLC on NTS: Round trips for key exchange

From: Hal Murray <[email-masked]>
Date: Thu, 31 Mar 2016 23:20:24 -0700

Kurt Roeckx <[email-masked]> said:
> 3) We don't know if NTS is going to be available or not, but we want to use
> it if it is.

> I'm not sure how useful the 3rd option is.  I currently only see this
> working with a config file that doesn't use the pool.  But I think software
> should probably have that as default option if it's using other peers than
> the pool, at least when NTS is still new. 

It might be useful for forensics.

That would need appropriate logging.

-- 
These are my opinions.  I hate spam.